* {
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*自定义部分尺寸*/
.w10 {
	width: 9.6%;
}

.w20 {
	width: 19.3%;
}

.w23 {
	width: 22.6%;
}

.w24 {
	width: 23.6%;
}

.w25 {
	width: 24.3%;
}
.w28 {
	width: 27.92%;
}

.w30 {
	width: 29.6%;
}

.w31_plus {
	width: 30.600%;
}

.w31 {
	width: 30.750%;
}

.w32 {
	width: 31.6%;
}
.w33 {
	width: 32.68%;
}

.w35 {
	width: 34.6%;
}

.w40 {
	width: 39.6%;
}

.w41 {
	width: 40.6%;
}

.w4115 {
	width: 40.80%;
}

.w42 {
	width: 42.1%;
}

.w43 {
	width: 42.6%;
}

.w44 {
	width: 43.6%;
}

.w45 {
	width: 44.6%;
}

.w4515 {
	width: 45.15%;
}

.w46 {
	width: 45.6%;
}

.w50 {
	width: 49.6%;
}


.w59{
	width: 58.6%;
}

.w55 {
	width: 54.6%;
}
.w60 {
	width: 59.6%;
}

.w65 {
	width: 64.6%;
}


.w66 {
	width: 65.6%;
}

.w67 {
	width: 66.66%;
}

.w70 {
	width: 69.6%;
}

.w71 {
	width: 70.6%;
}

.w72 {
	width: 71.6%;
}

.w73 {
	width: 72.6%;
}

.w75 {
	width: 74.6%;
}

.w80 {
	width: 79.6%;
}

.w90 {
	width: 89.6%;
}

.w100 {
	width: 99.6%;
}


.h30 {
	height: 30px;
}
.h32 {
	height: 32px;
}

.h35 {
	height: 35px;
}

.h40 {
	height: 40px;
}

.h42 {
	height: 42px;
}

.h45 {
	height: 45px;
}


.h50 {
	height: 50px;
}
.h60 {
	height: 60px;
}
.h70 {
	height: 70px;
}

.h80 {
	height: 80px;
}

.h88 {
	height: 88px;
}

.h90 {
	height: 90px;
}

.h100 {
	height: 100px;
}

.h120 {
	height: 120px;
}

.h125 {
	height: 125px;
}


.h120 {
	height: 120px;
}

.height{
	height: auto;
}

.h130 {
	height: 130px;
}

.h150{
	height: 150px !important;
}

.h160{
	height: 160px !important;
}

.h180{
	height: 180px !important;
}
.h200 {
	height: 200px !important;
}

.h210 {
	height: 210px;
}


.h280 {
	height: 280px;
}

.h300 {
	height: 300px!important;
}

.h400 {
	height: 400px!important;
}

.h412 {
	height: 412px;
}

.h422{
	height: 422px !important;
}
.h450 {
	height: 450px;
}
.h500 {
	height: 500px;
}

.auto {
	margin: auto auto;
}

/*header*/
.ggg {
    background: #fff;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 88px;
    padding-right: 50px;
    padding-left: 50px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.header {
   /* position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height:100px;
    padding: 5px 50px 5px 50px;
    background-color: #fff;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    
    border-bottom: 1px solid #9d9d9d;
    background: rgba(255,255,255,0.3);*/
     position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    line-height: 90px;
    width: 100%;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    
    border-bottom: 1px solid #9d9d9d;
    background: rgba(255,255,255,0.3);
}
.header-handle {
	position: fixed;
	z-index: 888;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	height: 82px
}

.home .header {
	background-color: rgba(255,255,255,0.8);
}

.home .header:after {
	opacity: 0
}

.home .header:hover {
	background-color: #fff
}

.home .header:hover:after {
	opacity: 1
}

.pageScroll .header {
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%)
}

.m-header__cont,.sub-arrow,.active-navItem {
	display: none
}
.logo,.header-content,.navigation,.header-lang {
	display: inline-block;
	vertical-align: middle
}

.logo {
    width: 160px;
   line-height:60px;
    height: 60px;
    overflow: hidden;
	backface-visibility: hidden;
}

.logo img {
    width: 160px;
    height:60px;
    transition: all .36s;
}
.header-content {
		font-size: 0;
		width: calc(100% - 200px);
		height: 75px;
		text-align:left;
        float: right;
	}

	.header-navs li {
		-moz-transition: padding .3s;
		-o-transition: padding .3s;
		-webkit-transition: padding .3s;
		transition: padding .3s;
		position: relative;
		display: inline-block;
		width: 98px;
		padding: 32px 0;
		text-align: center;
		vertical-align: top;
	}

	.header-navs li:before,.header-navs li:after {
		position: absolute;
		left: 50%;
		display: block;
		visibility: hidden;
		width: 1px;
		height: 12px;
		content: '';
		opacity: 0;
		background-color: #fff;
		-moz-transition: opacity .3s,visibility .3s,height .3s;
		-o-transition: opacity .3s,visibility .3s,height .3s;
		-webkit-transition: opacity .3s,visibility .3s,height .3s;
		transition: opacity .3s,visibility .3s,height .3s
	}

	.header-navs li:before {
		top: 12px
	}

	.header-navs li:after {
		bottom: 12px
	}

	.header-navs li:hover .sub-menu {
		visibility: visible;
		opacity: 1
	}

	.header-navs li:hover:before,.header-navs li:hover:after {
		visibility: visible;
		opacity: 1
	}

	.header-navs li:hover .ne {
		visibility: visible;
		opacity: 1;
    color: #d00;
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	.header-navs li:hover .nc {
		visibility: hidden;
		opacity: 0;
		-moz-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}

	.header-navs li.on:before,.header-navs li.on:after {
		visibility: visible;
		opacity: 1
	}


	.header-navs .afterli:before,.header-navs .afterli:after {
		position: absolute;
		left: 50%;
		display: block;
		visibility: hidden;
		width: 0px;
		height: 0px;
		content: '';
		opacity: 0;
		background-color: #fff;
		-moz-transition: opacity .3s,visibility .3s,height .3s;
		-o-transition: opacity .3s,visibility .3s,height .3s;
		-webkit-transition: opacity .3s,visibility .3s,height .3s;
		transition: opacity .3s,visibility .3s,height .3s
	}
	.header-navs li.on .ne {
		visibility: visible;
		opacity: 1;
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	.header-navs li.on .nc {
		visibility: hidden;
		opacity: 0;
		-moz-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}

	.header-navs .sub-item {
		line-height: 16px;
		position: relative;
		display: block;
		overflow: hidden;
		height: 18px
	}

	.header-navs span {
		font-size: 18px;
		-moz-transition: all .4s;
		-o-transition: all .4s;
		-webkit-transition: all .4s;
		transition: all .4s
	}

	.header-navs .nc {
        color: #fff;
    font-size: 18px;
    font-family: 'SourceHanSerifCN-Bold';
	}
@media (min-width:1200px)
.header-navs span {
    line-height: 1;
}
.header-navs span {
    display: block;
}
	.header-navs .ne {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		visibility: hidden;
		width: 100%;
		text-align: center;
		opacity: 0;
		color: #fff;
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-webkit-transform: translateY(100%);
		transform: translateY(100%)
	}

	.header-navs .sub-menu {
		position: absolute;
		z-index: 200;
		top: 88px;
		left: 50%;
		visibility: hidden;
		width: 140px;
		padding: 0 20px 10px;
		text-align: center;
		background: rgba(141,171,197,0.4) !important;
		box-shadow: 0 6px 50px rgba(0,0,0,0.4);
		border-top: 3px solid #3BB1D3;
		-moz-transition: all .4s ease;
		-o-transition: all .4s ease;
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.header-navs .nav-column {
		padding-top: 20px;
        transition:all 200ms
	}

	.header-navs .nav-column dd {
		margin-bottom: 5px;
		height: 30px;
		line-height:30px;
	}

	.header-navs .nav-column a {
		font-size: 14px;
		position: relative;
		display: inline-block;
		color: #fff;
		-moz-transition: color .3s;
		-o-transition: color .3s;
		-webkit-transition: color .3s;
		transition: color .3s;
		padding-bottom: 3px;
	}
	.header-navs .nav-column a:after {
		-moz-transition: width .3s;
		-o-transition: width .3s;
		-webkit-transition: width .3s;
		transition: width .3s;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		display: block;
		width: 0;
		height: 1px;
		content: '';
		background-color: #1F368F
	}

	.header-navs .nav-column a:hover {
		color: #ddd
	}

	.header-navs .nav-column a:hover:after {
		width: 100%
	}

	.header-navs .nav-product .sub-menu {
		position: fixed;

		left: 0;
		overflow: hidden;
		width: 100vw;
		padding-bottom: 0;
		padding-left: 9.375vw;
		text-align: left;
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	.header-navs .nav-product .nav-column {
		display: inline-block;
		width: 25%;
		padding-top: 60px;
		padding-right: 30px;
		padding-bottom: 60px;
		vertical-align: top
	}

	.header-navs .nav-product .sub-menu__left,.header-navs .nav-product .sub-menu__right {
		position: relative;
		z-index: 20;
		display: inline-block;
		vertical-align: top
	}

	.header-navs .nav-product .sub-menu__left {
		width: 70%;
		padding: 0 60px 32px 0;
		background-color: #fff
	}

	.header-navs .nav-product .sub-menu__left .nav-column {
		margin-bottom: 80px
	}

	.header-navs .nav-product .sub-menu__right {
		width: 30%;
		padding-top: 0
	}

	.header-navs .nav-product .sub-right__cont {
		padding-bottom: 32px;
		padding-left: 40px;
		background-color: #F7F7F7
	}

	.header-navs .nav-product .sub-right__cont .nav-column {
		width: 100%
	}

	.header-navs .nav-product dt {
		position: relative;
		display: table;
		margin-bottom: 30px
	}

	.header-navs .nav-product dt:after {
		position: absolute;
		bottom: -5px;
		left: 0;
		display: block;
		width: 100%;
		height: 1px;
		content: '';
		background-color: #1F368F
	}

	.header-navs .nav-product dt a {
		font-size: 16px
	}

	.header-navs .nav-product dt a:after {
		display: none
	}

	.header-navs .nav-product dd a {
		font-size: 14px;
		color: #999
	}


@media (max-width: 1440px) {
	.logo {
		width: 310px;
	}

	.header-navs span {
		font-size: 15px
	}

	.header-navs .nav-column a {
		font-size: 14px
	}
}
/*main*/
main {
	padding: 0;
	margin: 0;
	width: 100vw;
	height: auto;
	overflow: hidden;
}
.mainbox .box {
	position: relative;
	height: auto;
	overflow: hidden;
	border: 1px solid #eee;
	padding: 10px 10px 10px 10px;
}
.mainbox .box:hover {
	box-shadow: 1px 1px 8px #ddd;
}
.mainbox .box .shead {
	width: 100%;
	height:150px;
	position: relative;
	line-height: 60px;
	/*padding-left: 10px;*/
	padding: 0;
	border-bottom: 1px solid #e8e8e8;
	background-clip: padding-box;
	/*box-shadow: 10px 10px 10px #eee inset;*/
	animation-duration: 4s;
}
.mainbox .box .shead img{
	width: 100%;
	background:src('../../../images/titbh.png');
}
.mainbox .box .shead:hover{
ttransform: scale(2);
}

.mainbox .box .shead h3 {
	width: 100%;
	color: #fff;
    font-size: 28px;
    letter-spacing: 5px;
	position: absolute;
	top: 30%;
	text-align: center;
	z-index: 1;
	color: #fff;
}

.shead h3 .jiaico {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 15px;
	background: url(../images/jiaicon.png) no-repeat;
	background-size: cover;
	position: absolute;
	right: 20px;
	top:25px;
	color: #999;
	cursor: pointer;
	font-family: 'SimSun';
	font-size: 24px;
}

.box .bigimg span,
.box .bigimg2 span {
	display: inline-block;
	width: 100%;
	position: absolute;
	bottom: 0px;
	height: 35px;
	background: url(../images/box_kuai.png);
	 opacity:0.9;//透明度设置
	text-align: center;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	left: 0px;
	z-index:1;
	padding-left: 10px;
}

.box .bigimg span a,
.box .bigimg2 span a {
	color: #fff;
}

.box .secbox {
	width: 100%;
	position: relative;
	height: 160px;
	margin-bottom: 20px;
	overflow: hidden;
}

.box .bigimg,
.box .secbox .bigimg2 {
	width: 100%;
	position: relative;
	height: 160px;
	margin-bottom:0px;
	overflow: hidden;
}

.box .bigimg img,
.box .secbox .bigimg2 img {
	width: 100%;
	position: relative;
	height: 160px;
	margin-bottom:0px;
	overflow: hidden;
	cursor: pointer;
	transition: all 1.8s;
}

.box .bigimg img:hover,
.box .secbox .bigimg2 img:hover {
	transform: scale(1.2);
}
.freeimg{
	width: 100%;
	position: relative;
	overflow: hidden;
}

.freeimg img{
	width: 100%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	transition: all 1.8s;
}

.freeimg img:hover {
	transform: scale(1.1);
}
.box .secbox .bigimg2 {
	width: 48%;
	float: left;
}
.box .boxul {
	float: left;
	display: line-block;
	list-style-type: disc;
	/* margin-block-start: 1em;
	margin-block-end: 1em; */
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	/*padding-inline-start: 40px;*/
}
.uli{
	width: 100%;
	float: left;
}
.uli li{
	display: inline-block;
}
.box .boxul li {
	width: 100%;
	float: left;
	display: block;
	font-size: 14px;
	padding: 0px 10px;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	list-style-type: square;
	color: #0099ff;
	border-bottom: 1px dashed #ECECEC;
}
.box .boxul li:last-child{
color:#d00;
border-bottom: 0px dashed #ECECEC;
}
.box .tsul{
	float: left;
	display: line-block;
	list-style-type: disc;
	/* margin-block-start: 1em;
	margin-block-end: 1em; */
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
.tsul .tsli{
	height: 35px;
	line-height: 35px;
	padding: 2px 10px;
	margin:2px auto;
}
.box .boxul li a:hover {
	color: red;
}

.box .boxul50 {
	display: line-block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	/*padding-inline-start: 40px;*/
}

.box .boxul50 li {
	width: 46%;
	float: left;
	display: block;
	font-size: 14px;
	font-family: 'SimSun';
	padding: 0px 0 14px 15px;
	height: 24px;
	overflow: hidden;
	line-height: 31px;
	list-style-type: circle;
}

.box .boxul50 li:before {}

.box .boxul50 li a:hover {
	color: red;
}

.box h3 span.rmicon {
	display: inline-block;
	width: 48px;
	height: 33px;
	line-height: 40px;
	background: url(../images/rm.jpg) no-repeat;
	float: left;
	margin-right: 5px;
	margin-top: -10px;
}
	
.arrow a::after {
    content: '';
    width: 5px;
    height: 5px;
    display: block;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    transform: rotate(-45deg);
    transform-origin: center center;
    position: absolute;
    right: 4px;
    top: 15px;
}

/* 设置滚动条的样式 */
        ::-webkit-scrollbar {
        width:1px;
        background-color:#f8f8f8;
        }

        /* 滚动槽 */
        ::-webkit-scrollbar-track {
        border-radius:2px;
        }

        /* 滚动条滑块 */
        ::-webkit-scrollbar-thumb {
        border-radius:0px;
        background:#f8f8f8;
        }
        /*pcfooter*/
        